=== debian/control ===
Source: unity-webapps-grooveshark
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://grooveshark.com

Package: unity-webapps-grooveshark
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://grooveshark.com/#!/*
XB-Ubuntu-Webapps-Name: grooveshark
XB-Ubuntu-Webapps-Domain: grooveshark.com
Description: Unity Webapp for grooveshark
 grooveshark Webapp for Unity
